<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40dae0ba0603a98b306b11c67b7d58bf">
  <dict>
    <!--2021-09-17 15:10:23.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-04-03 17:28:18.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-04-03 17:28:18.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:10:23.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:23.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
